@charset "utf-8";

/***************************************************
  about.css
***************************************************/
ul.column.col3.sp1 img {
  width: 100%;
}
ul.column.col3.sp1 li:hover a {
  text-decoration: none;
}
.mainvisual-company{
  margin-bottom: 130px;
}
@media only screen and (max-width: 640px) {
  .mainvisual-company {
    height: 200px;
    background-position: right -70px top 0px!important;
    width: 100%!important;
  }
  .txt-mainvisual-company {
    padding-top: 6px;
  }
}